| Home | Libraries | People | FAQ | More

## Struct mean_of_weights

boost::accumulators::tag::mean_of_weights

## Synopsis

    // In header: <boost/accumulators/statistics/mean.hpp>

    struct mean_of_weights : public boost::accumulators::depends_on< boost::accumulators::tag::count, boost::accumulators::tag::sum_of_weights >
    {
      // types
      typedef mpl::true_ is_weight_accumulator;
    };